







/* Properties */

"scale" = "Dekorationsskalning";
"scaleRandomness" = "Slumpmässighet för dekorationsskalning";
"interval" = "Dekorationsmellanrum";
"leaderDistance" = "Avstånd till dekoration";
"normalToPath" = "Rotera dekoration till linjekurvan";
"leadInAndOutLengthProportion" = "Dekorationsavstånd";
"decorationObject" = "Dekorationsram";